<section class="page-container" *ngIf="page">
  <div class="post-section">
    <app-page-header [pageInfo]="pageHeaderInfo"></app-page-header>

    <div class="feature-image" *ngIf="page.content.featureImage">
      <img [src]="page.content.featureImage" alt="Image principale de la page">
    </div>
    <div class="content-ghost ghost-style" [innerHTML]="safePageContent">

    </div>
  </div>

</section>